use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration {
    public function up()
    {
        Schema::table('iot_modes', function (Blueprint $table) {
            $table->unsignedBigInteger('book_id')->nullable();
        });
    }

    public function down()
    {
        Schema::table('iot_modes', function (Blueprint $table) {
            $table->dropColumn('book_id');
        });
    }
};

